[Bug 245776] Re: cant run installation program

dirk dirk.kuijsten at xs4all.nl
Thu Oct 1 10:05:11 UTC 2009


This bug still occurs for Firefox 3.5, so I expect this to be the same for 3.0.
I get the exact same errors as Anton reported (nr. 3 and 4).

** Package changed: firefox-3.0 (Ubuntu) => firefox-3.5 (Ubuntu)

-- 
cant run installation program
https://bugs.launchpad.net/bugs/245776
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list